2012年1月28日

[debian-users:55916] [Translate] [SECURITY] [DSA 2395-1] wireshark security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2395-1 security@xxxxx
http://www.debian.org/security/ Moritz Muehlenhoff

January 27, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : wireshark
Vulnerability : バッファアンダフロー
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2011-3483 CVE-2012-0041 CVE-2012-0042 CVE-2012-0066
CVE-2012-0067 CVE-2012-0068

Laurent Butti さんにより、Wireshark ネットワークトラフィックアナライ
ザの LANalyzer ディスセクタ処理にバッファアンダフローが発見されました。
この欠陥は、任意のコードの実行に繋がる可能性があります。

この更新では、更に Wireshark のクラッシュに繋がる複数の欠陥を修正して
います。これら (CVE-2011-3483, CVE-2012-0041, CVE-2012-0042,
CVE-2012-0066, CVE-2012-0067) はセキュリティ問題とはされていませんが、
セキュリティ更新時に修正予定だったものです。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 1.2.11-6+squeeze6 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 1.6.5-1 で修正されています。

直ぐに wireshark パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年1月28日 20:34
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108444
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。